#!/usr/bin/perl
#
# remipq platform {ipq_option}
#
use Env;

@tmp=@ARGV;
@ARGV=( 'ipq' );
push @ARGV, @tmp;

if ( defined $DEBUGREMIPQ )
{
	print "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
}
